SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libqd-static-devel rpm build for : Mandriva 2010. For other distributions click libqd-static-devel.

Name : libqd-static-devel
Version : 2.2.p9 Vendor : Mandriva
Release : 1mdv2010.0 Date : 2009-09-02 02:08:00
Group : Development/C++ Source RPM : quaddouble-2.2.p9-1mdv2010.0.src.rpm
Size : 1.42 MB
Packager : Paulo Andrade < pcpa_mandriva_com_br>
Summary : Double-Double and Quad-Double Arithmetic
Description :
This package provides numeric types of twice the precision of IEEE
double (106 mantissa bits, or approximately 32 decimal digits) and
four times the precision of IEEE double (212 mantissa bits, or
approximately 64 decimal digits). Due to features such as operator
and function overloading, these facilities can be utilized
with only minor modifications to conventional C++ and Fortran-90
programs.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.gwdg.de  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
bo.mirror.garr.it  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
bo.mirror.garr.it  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.pbone.net  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.pbone.net  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libqd-static-devel-2.2.p9-1mdv2010.0.i586.rpm
     Search for other platforms
libqd-static-devel-2.2.p9-1mdv2010.0.sparc.rpm
libqd-static-devel-2.2.p9-1mdv2010.0.alpha.rpm
libqd-static-devel-2.2.p9-1mdv2010.0.ppc.rpm
libqd-static-devel-2.2.p9-1mdv2010.0.ia64.rpm
libqd-static-devel-2.2.p9-1mdv2010.0.s390.rpm

Provides :
qd-static-devel
libqd-static-devel
libqd-static-devel(x86-32)

Requires :
bash
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/bin/qd-config
/usr/include/qd
/usr/include/qd/bits.h
/usr/include/qd/c_dd.h
/usr/include/qd/c_qd.h
/usr/include/qd/dd_inline.h
/usr/include/qd/dd_real.h
/usr/include/qd/fpu.h
/usr/include/qd/inline.h
/usr/include/qd/qd_config.h
/usr/include/qd/qd_inline.h
/usr/include/qd/qd_real.h
/usr/lib/libqd.a
/usr/share/doc/qd
/usr/share/doc/qd/README
/usr/share/doc/qd/qd.pdf